<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="effd3fec1e2573e248d41a964e680c84">
  <dict>
    <!--2020-05-21 20:22:37.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:07:50.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
